Cisco Unified Presence Engine Denial of Service Vulnerability

Bugtraq ID: 29220
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-1740
Remote: Yes
Local: No
Published: May 14 2008 12:00AM
Updated: May 14 2008 11:25PM
Credit: The vendor disclosed this issue.
Vulnerable: Cisco Unified Presence Server 6.0
Cisco Unified Presence Server 1.0
Not Vulnerable: Cisco Unified Presence Server 6.0(1)


 

Privacy Statement
Copyright 2010, SecurityFocus